# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libqxp
pkgbase = libqxp
xdata = pkgtype=pkg
pkgver = 0.0.3-1
pkgdesc = a library that parses the file format of QuarkXPress documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libqxp
builddate = 1780234807
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3659612
arch = armv7h
license = MPL-2.0
depend = librevenge
depend = icu
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
